/* code by raman - start */
/*body{
    font-family: 'EYInterstate';
    font-weight: normal; 
}*/
.dashboard-header .header-inner {
    font-family: 'EYInterstate';
}

.dashboard-header {
    position: relative;
    background: #2e2e38;
}

.sidebar-navigation {
    position: absolute;
    width: 300px;
    z-index: 55;
    height: 700px;
    background: #2e2e38;
    right: -300px;
    opacity: 0;
    top: 0px;
    transition: all 200ms ease-in-out;
    -webkit-box-shadow: -2px 2px 2px 0 rgba(0,0,0,.15);
    box-shadow: -2px 2px 2px 0 rgba(0,0,0,.15);
}

.opanSidebar .sidebar-navigation {
    right: 0px;
    opacity: 1;
}

.main-wrapper {
    min-height: 100vh;
    overflow: hidden;
}

.header-inner {
    padding-top: 12px;
    padding-bottom: 13px;
}

.header-upper {
}

.header-lower {
    padding-top: 13px;
}

.sidebar-upper {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

    .sidebar-upper .close-sidebar {
        margin-right: 40px;
    }

        .sidebar-upper .close-sidebar img {
            width: 20px;
            height: 20px;
            
        }

.sidebar-menu {
    display: flex;
    flex-direction: column;
    margin: 0px;
    padding: 0px;
}

    .sidebar-menu li {
        list-style: none;
        
    }

        .sidebar-menu li a {
            color: #fff;
            text-decoration: none;
            padding-left: 28px;
            display: block;
            font-weight: 300;
            font-size: 16px;
            padding-top: 15px;
            padding-bottom: 15px;
            border-left: solid 3px transparent;
        }

        .sidebar-menu li:hover a {
            background-color: rgba(256,256,256,.05);
            border-left: solid 3px #ffe600;
        }

.logo-col {
    display: flex;
    align-items: flex-end;
}

.logo-text {
    font-size: 11.5px;
    font-weight: 300;
    line-height: 14px;
    color: #fff;
}

.hemburg {
    position: relative;
    width: 30px;
    height: 3px;
    background-color: #fff;
    top: 10px;
    cursor: pointer;
}

.sec-nav-user-info {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 2px;
    z-index: 10000;
    border: 1px solid transparent;
}

    .sec-nav-user-info div:first-child {
        font-weight: 300;
        font-size: 12px;
    }

.secondary-nav {
    display: flex;
    margin: 0px;
    padding: 0px;
    padding-top: 23px;
    padding-bottom: 23px;
}

.secondary-nav-wrapper {
    border-bottom: solid 1px #e4e4e4;
}

.secondary-nav li {
    list-style: none;
}

    .secondary-nav li a {
        display: block;
    }

        .secondary-nav li a .sec-nav-user-info {
            padding-right: 52px;
            position: relative;
        }

            .secondary-nav li a .sec-nav-user-info::after {
                content: " ";
                background-image: url(../images/icons/ico-down.svg);
                background-repeat: no-repeat;
                position: absolute;
                width: 12px;
                height: 7px;
                right: 15px;
                top: 34px;
            }

.sec-nav-user-info div:first-child {
    color: #747474;
}

.sec-nav-user-info div:last-child {
    font-size: 20px;
    font-weight: 300;
    color: #2e2e38;
}

.secondary-nav li.show .sec-nav-user-info {
    border: solid 1px rgba(196,196,205,0.35);
    border-bottom: 0px;
    background: #ffffff;
    z-index: 9999;
    position: relative;
    box-shadow: 0px -5px 7px rgba(0,0,0,0.11);
}

.secondary-nav li:first-child {
    padding: 0px;
}

.secondary-nav li {
    padding-left: 10px;
    padding-right: 10px;
}

    .secondary-nav li a .sec-nav-user-info div:last-child {
        font-weight: normal;
    }

    .secondary-nav li:first-child .sec-nav-user-info {
        border-right: solid 1px #e4e4e4;
    }

    .secondary-nav li a {
        text-decoration: none;
        color: inherit;
    }

.hemburg::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    top: 8px;
}

.navigation sup {
    top: -8px;
    color: #fff;
    right: -1px;
    font-size: 10px;
}

.navigation li {
    list-style: none;
    padding-left: 25px;
    padding-right: 25px;
}

    .navigation li:last-child a {
        display: block;
        height: 23px;
    }

.hemburg::before {
    content: "";
    position: absolute;
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    top: -8px;
    background-color: #fff;
}

.dashboard-ptitle {
    font-size: 14px;
    font-weight: 300;
    line-height: 12px;
    color: #fff;
    margin: 0px;
}

.header-upper {
    display: flex;
    justify-content: space-between;
}

.dashboard-nav {
    margin-top: 3px;
}

.logoBr {
    height: 10px;
    background-color: #fff;
    width: 1px;
    margin-left: 8px;
    margin-right: 8px;
    transform: translate(0px, -2px);
}

.navigation {
    display: flex;
    margin-bottom: 0px;
    justify-content: space-between;
}


/* mobility landing screen style **/

.mh-footer-inner {
    height: 60px;
}

.mh-footer-section {
    background-color: #fff;
}

/*.mh-banner-v2 {
    display: flex;
    flex-direction: column;
}*/

.mh-landing-wrapper-v2 .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
}

.mh-banner-v2 {  
    height: calc(100vh - 125px);
    justify-content: center;
    background-image: url(../images/MH_bmc_hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding:30px 0px 30px 50px;
}

.copyright {
    font-size: 12px;
    font-weight: bold;
    /*line-height: 60px;*/
    padding:15px 0px;
}

.copyright1 {
   display:block;
   font-weight:normal;
}

.mh-banner-v2-inner {
    /*display: flex;
    flex-direction: column;*/
    /*margin: auto;*/
    width: 90%;
    align-self:center;
}

    .mh-banner-v2-inner h2 {
        color: #fff;
        display: flex;
        flex-direction: column;
        font-weight: 300;
        font-size: 38px;
        margin: 0px;
        letter-spacing: 2px;
    }

        .mh-banner-v2-  inner h2 span {
            font-size: 18px;
            padding-top: 3px;
        }

.tiles-container {
    display: flex;
    flex-direction: row;
    margin-top: 24px;
    /*margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 16px;*/
    /*justify-content:space-between;*/
}

.mh-tile-col {
    width:25%;
    /*width: 32%;
    margin-left: 15px;
    margin-right: 15px;*/
    display:flex;
    
}

.tile-inner {
    padding: 24px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-right: 20px;
}

.mh-tile-col h3 {
    margin: 0px;
    padding: 0px;
    font-weight: 300;
    margin-bottom: 8px;
    font-size:24px;
    flex-basis:62px;
}

.mh-tile-col p {
    margin: 0px;
    margin-bottom:16px;
    padding: 0px;
    font-weight: 300;
    /*height: 148px;*/
    /*flex:1;*/
}

.mh-tile-col a {
    margin: 0px;
    padding: 0px;
}

.mh-tile-col .mh-landing-btn2 {
    color: #2e2e38;
    background-color: #ffe600;
    font-weight: bold;
    padding: 12px 32px;
    font-size: 14px;
    /*line-height: 1.5;*/
}

    .mh-tile-col .mh-landing-btn2:hover {
        text-decoration: none;
    }

.mh-landing-btn-col {
    /*display: flex;*/
    margin-top: auto;
}


.mh-banner-user-redirect {
    flex-grow: 1;
    background-color: #f6f6fa;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: center;
    height: calc(100vh - 138px);
}

    .mh-banner-user-redirect .mh-tile-col {
        width: 49%;
    }

    .mh-banner-user-redirect h3 {
        font-size: 24px;
    }

    .mh-banner-user-redirect p {
        font-size: 14px;
    }

    .mh-banner-user-redirect .tiles-container {
        margin-top: 0px;
    }

.mh-tile-col .mh-landing-btn2 {
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

    .mh-tile-col .mh-landing-btn2:hover {
        border-color: #D5C101;
        background-color: #ffe600;
        box-shadow: 0 0 0 0.1rem rgba(213, 193, 1, 0.5);
    }

    /*Dicovery page css*/
.discovery-wrapper {
    flex-grow: 1;
    display: flex;
    height: 100vh;
    justify-content: flex-start;
    background-image: url(../images/MH_bmc_hero.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.sidebar-dis {
    width: 400px;
    height: 100vh;
    display: flex;
    background-color: #2e2e38;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px 0px;
}

.discovery-content {
    padding: 0px 45px;
    color: #fff;
}

.discovery-content-1 {
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 20px;
    font-weight: 300;
}

.discovery-logo {
    padding: 0px 45px;
}

    .discovery-logo img {
        width: 50px;
    }

.discovery-enter-btn {
    background-color: #ffe600;
    display: block;
    text-align: center;
    cursor: pointer;
    padding: 10px 0px;
    color: #2e2e38 !important;
    font-weight: 500 !important;
    text-decoration: none !important;
}

.discovery-content-1 span {
    display: block;
}

.discovery-content-2 {
    font-weight: 300;
    opacity: .8;
}

.discovery-content-3 {
    margin-top: 30px;
}

.discovery-footer {
    color: #8f8f94;
    font-size: 13px;
    padding: 0px 45px;
}

.discovery-footer-1 {
    margin-bottom: 5px;
}
.discovery-footer a {
    color:inherit;
    
}
.No-Bullet li {
    list-style: none;
}

.import-button-disabled {
    opacity:0.5;
}
.scrollableBanner {
    overflow-x: hidden;
    overflow-y:scroll;
}
    /*End Discovery  css*/